.errorMessage{
    color: #a94442;
    font-size: 12px;
    font-weight: 700;
    margin-top: 5px;
}


.login-page #process-header{
    padding: 20px 0 !important;
}

.login-panel{
    padding-top: 25px !important;
}

.country-holder{
    cursor: pointer;
}

.country-selected{
    border:1px solid #0b486b;
    background:#0b486b;
}

.country-selected section, .country-selected a{
    color: #fff !important;
}

.form-group label span.required, span.required{
    color:#ee5b27;
    font-weight:700;
    font-style:normal;
}

.form-group label span.required{
    margin:0 0 0 10px;
}

.form-group label em, .form-group label span.required, span.required{
    font-size:19px;
}

.flagstrap ul li a{
    cursor: pointer;
}

#User_profilepic .qq-gallery .qq-upload-list{
    overflow: hidden;
}

.nopadding{
    margin: 0px;
}

.billinginvoice table tr:hover{
    background: #f05a23;
}


.alert-danger {
    background-image: linear-gradient(to bottom, #facdbd 0%, #fdeee9 100%);
    border-color: #f8ac91;
    color: #f26239;
}

.alert-success {
    background-image: linear-gradient(to bottom, #cceaee 0%, #e5f4f6 100%);
    border-color: #99d5de;
    color: #0697ad;
}

.alert-warning {
    background-image: linear-gradient(to bottom, #cccccc 0%, #F2F2F2 100%);
    border-color: #cccccc;
    color: #7D7D7D;
}

.vendor-keywords label{
    display: inline-block;
    padding: 6px;
}

.cusreviewlisting .cusreviewsummary{
    padding-left: 0;
}

.cusreviewlisting .summary{
    text-align: left;
}

.marketplacebtn{
   font-size: 18px;
}

.header-right, .userprofilemenu{
    position: relative;
    z-index: 1002;
}

.row-country .country-holder .country-name{
    padding-right: 15px;
    text-align: center;
}

.expansionplan .payment-para{
    text-align: left;
}

.expansionplan .payment-para.blue{
    margin: 0;
}

.expansionplan .paymentdetails{
    padding-bottom: 10px;
}

.expansionplan .paymentdetails div{
    padding-left: 0;
}

.payment-para.orange{
    margin:0;
    color:#ee5b27;
    font-weight:400;
}

.align-right > p, .align-right > div{
    text-align: right !important;
}

.expansionplan .align-right p{
    padding-right: 0;
}

.expansionplan .align-right{
    padding-right: 0;
    margin-right: 0;
}

.fbloginbtn, .linkedinloginbtn, .signupemailbtn{
    border: 0;
    color: #fff !important;
    display: block;
    font-size: 16px;
    height: 46px;
    line-height: 45px;
    text-align: center;
    font-weight: bold;    
    border-color: transparent;
    border-radius: 3px;
}
.fbloginbtn{
    background:url("../images/fb-icon-24-24.png") no-repeat 12px 11px #4267B2;    
}

.linkedinloginbtn{
    background:url("../images/linkedin-icon.png") no-repeat 4px 3px #008cc9;
}

.signupemailbtn{
    background: #ee5b27;  
}

.fbloginbtn:hover{
    background-color: #324F8C;
    
}

.linkedinloginbtn:hover{
    background-color: #2675ae;
}

.signupemailbtn:hover{
    background:#d84e1d;
}

.dashboard-accordion-title a{      
    display: inline-block;
    font-size: 19px;
    font-weight: 300;
    text-transform: uppercase;
    color: #585858;
    padding-right: 25px;
    background: url(../images/bullets1.png) no-repeat;
    background-position: right -14px;
    background-size: 12px;
}
.dashboard-accordion-title a.collapsed{
    background: url(../images/bullets1.png) no-repeat;
    background-size: 12px;
    background-position: right 5px;
}

.buildexpansionplan [type="checkbox"]:disabled:checked + span:after {
  color: #fff;
}

.subsectionitems label{
    text-transform: capitalize;
}

.plansubcathead label{
    margin-bottom: 15px;
    font-weight: 300;
    color: #5a5a5a;
    text-transform: capitalize;
    font-size: 19px;
}

.overviewarea label [type="checkbox"]:disabled + span{
    color: #5a5a5a;
}

.plansubcathead span{
    line-height: 20px;
    display: inline-block;
}

.signupsocialbtn{
    padding-left:0;
    padding-right:0;
    margin:15px 0 0 0;
}

.signupsocialbtnright{
   padding-right: 0;
   text-align: right;
   margin-bottom:15px;
}

.expdesc{
    font-size: 19px;
}

.expansionplan .sign-up-bottom label{
    font-weight: 300;
}

.expansionplan .sign-up-bottom label span{
    display: inline-block;
}

.accounts .country-holder .country-name{
    height: 76px;
    padding: 20px 0 0 0;
    color: #313131;
}

.accounts .country-holder{
    background: none;
    border: 1px solid #e6e4e4;
    padding: 0;
}

#expheaderfreeze .modal-header{
    border: 0;
}

.planqualifyhead h3{
    font-size: 22px;
    font-weight: 300;
    color: #313131;
    line-height: 28px;
}

.createplanmessage h4{
    font-size: 19px;
    font-weight: 300;
    line-height: 28px;
}

.modal-open .freshwidget-button{
    display: none !important;
}

.planboxitem{
    width: 100%;
    position: relative;
}

.planboxitem > div{
    padding: 0;
    margin: 0;
}

.planboxitem .plan{
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
    padding:10px 100px;
    background: #f15a24;
    margin:0;
    /*top:450px;
    left: 24px;*/
    top:82%;
    left: 3%;
    position: absolute;
}

.upgradecancel{
    display: inline-block;
    font-size: 16px;
    margin-top: 5px;   
}

.expansionplan .check-txt{
    font-weight: 300;
    display: block;
    font-weight: 300;
    line-height: 22px !important;
}

.addcountrybtn{
    padding: 0 !important;
    margin:40px 20px 20px 20px !important;
}


#seldefaultcountry-form .country-holder .country-name, .changecountry .country-name{
    text-transform: capitalize;
}

@media screen {
    #printSection {
        display: none;
    }
}

@media print {
    body > *:not(#printSection) {
        display: none;
    }
    #printSection, #printSection * {
        visibility: visible;
    }
    #printSection {
        position:absolute;
        left:0;
        top:0;
    }
    .modal-footer {
        display: none
    }

    .close {
        display: none
    }
}


.error .bootstrap-select .dropdown-toggle {
    border-color:#d7d7d6;
}

.nav>li>a:hover, .nav>li>a:focus {
    background-color: transparent;
}

.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
}

.lato_light{
    font-family: lato;
    font-weight: 300
}

.btn-sm{
    font-size: 12px !important; 
}

.related_vendors .nopadding{
  padding: 0;
}

.related_vendors .rating-disabled, .vendorlisting .rating-disabled, .vendorprofile .rating-disabled,
.profile-contents .rating-disabled
{
    float: left;
}

.vendorlisting .btn-sm{
    border-radius: 0;
}

.vendorlisting .btn-sm:hover{
    color: #fff;
}

.vendorlisting .socil-nav1, .vendorprofile .socil-nav1{
    padding-top: 5px;
}

.vendorlisting .socil-nav1{
    padding-bottom: 5px;
    display: inline-block;
}

.vendorlisting .socil-nav1 ul li{
    margin-right: 5px;
}

.vendorlisting .row, .vendorprofile .row{
    padding: 0 0 5px 0;
}

.related_vendors .rating-container .rating-stars{
   color: #ee5b27;
}

.related_vendors .padd-left{
    padding-left: 10px;
}

.related_vendors .padd-right{
     padding-right: 10px;
}

.vendorprofile .marketplace-info i{
    margin: 0 7px 0 0;
}

.related_vendors .box-title h2{
    background:url("../images/ico-search.png") no-repeat scroll left top;
    padding-left: 25px;
    position: relative;
}

.related_vendors h2 span{
    float: right;
}

.related_vendors .btn-generic{
    border-radius: 0;
}

.related_vendors .btn-generic:hover{
    background: #d84e1d;
    opacity: 1;
    color: #fff;
}

.vender-list .rating-disabled, .vender-list  .featured_review{
    float: left;
}

.vender-list  .featured_review{
    padding-left: 8px;
    line-height: 25px;
}

.navbar-header{
    position: relative;
}

.navbar-header .betaicon{
    position: absolute;
    right: -35px;
    top: 0;
    color: #11aac1;
}

.vendorratingdisplay{
    width: 100%;
}

.signupheading{
    font-size: 19px;
    font-weight: 300;
    color: #2299af;
    line-height: normal;
}

.country-price-holder{
    background:#9a9a9a;
    text-align: center;
    color: #fff;
}

.row-country .country-holder .country-price1{
    display: table-cell;
    float: none;
    vertical-align: middle;
    background:#9a9a9a;
    text-align: right;
    color: #fff;
    padding: 0 15px 0 0;
    font-size: 22px;
}

.row-country .country-addon{
    font-size: 14px;
    padding: 0 0 5px 0;
}

.row-country .country-addon .titletag input{
    margin-right: 5px;
}

.row-country .country-addon .titletag label, .row-country .country-addon .titletag label span{
    font-weight: 300;
}

.expansionplan .info-para a{
    text-decoration: underline;
}
.expansionplan .info-para a:hover{
    text-decoration: none;
}


.row-country .country-addon .pricetag {
    text-align: right;
}

.buildexpansionplan .overviewarea label > span{
    display: inline-block;
    line-height: 24px;
}

header .container{
    position: relative;
}

.explanheadoverlay{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #000;
    opacity: 0.5;
    z-index: 1005;
}

.p-alert-icon{
    display:block;
    width:80px;
    height:80px;
    border-radius:100%;
    line-height:70px;
    margin:0 auto 10px;
    background:#0097ad;
    text-align:center;
}
.p-alert-icon img{
    position:relative;
    left:3px;
}

.p-alert-icon i{
    font-size:40px;
    color:#fff;
    line-height:80px;
    font-weight:300;
}

h4.blue-color{
    color:#0097ad;
}


.flagouter a img{
    display: inline-block;
}


@media only screen and (max-width:450px){
    .notformobile{
        display: none;
    }
    
    .related_vendors .padd-left, .related_vendors .padd-right{
        padding-left: 0;
    }
    
    .related_vendors .borderLeft{
        border:none;
    }
    
    .related_vendors .text-right{
        text-align: left;
    }
    
    .xsleftpad{
        padding-left: 15px;
    }
    
    .vendorratingdisplay table tr td{
        width: 200px;
    }
    
    .signupsocialbtn{
        padding-right: 0;
    }
    
    .planboxitem .plan{
        font-size: 12px;       
        padding:8px 20px;        
    }
}

@media screen and (max-width: 767px){
    .planboxitem .plan{
        font-size: 14px;       
        padding:8px 20px;        
    }
}

.main-menu  li:hover > a, .main-menu  li  ul li:hover > a{
    color:#ee5b27;
}

.main-menu > li ul li ul{
    position:absolute;
    min-width:265px;
    background: #F5F4F5;
    padding:0;
    list-style:none;
    top:-1px;
    left:248px;
    display:none;
    overflow:auto;
    max-height: 370px;
}
@media (max-width:1199px){
    .main-menu  li  ul  li  ul{
        position:relative;
        top:0;
        left:0;
        padding-left:20px;
        overflow-x:hidden;
        border-left:none;
    }
}
.main-menu > li  ul  li:hover > ul{
    display:block;    
}

.main-menu > li > ul > li > ul > li {
    border-top: 1px solid #ECECEC;
}
.main-menu > li > ul > li > ul > li:first-child{border:0;}
.main-menu > li > ul > li > ul > li > a{
    display:block;
    text-align:left;
    padding:8px 15px;
}
.main-menu > li > ul > li > a:hover{
    color:#ee5b27;
}

.main-menu  li  ul  li > a > span{
    float: right;
    margin: 3px 6px 0 0;
}

.main-menu > li ul{
    z-index: 1001;
}

.main-menu > li ul {
    border: 1px solid #ECECEC;
}

.kbsearchbar, .kbsearchbar .form-group{
    margin: 0;
}

.kbsearchbar .form-group .form-control{
    height: 35px;
    background: #f8f8f8 url("../images/ico-search.png") no-repeat scroll 7px 6px;
    font-size: 13px;
}

.exppurchasemenu .dropdown-menu{
    top:80px;
    left: 15px;
}

.exppurchasemenu .dropdown-menu > li > a{
    padding: 5px 8px !important;
}

#expresModal .modal-header, #expresModal .modal-footer{
    border: 0;   
}

.btn-generic.btn-createplan {
    background: #ee5b26;
    border: 1px solid #ee5b26;
    line-height: 40px;
    margin: 10px 0 0 0;
    padding: 5px 30px;
    text-align: center;
    text-transform: uppercase;
    display: inline-block;
    width: 250px;
}

.btn-generic.btn-createplan:hover{
    color: #fff;
    background: #d84e1d;
}

.pdfarea li{
    height: 142px;
    margin-bottom: 10px;
    overflow: hidden;
}

.country-flag img{
    border-right: 1px solid #e6e4e4;
}

.country-holder .country-select-lable {
    text-align: center;
     display: table-cell;
    float: none;
    vertical-align: middle;
    padding: 0;
    background: #e6e4e4;
    font-size: 16px;
}

.row-country .addons-heading {
    font-size: 16px;
    font-weight: 300;   
    border-bottom: 1px solid #e6e4e4;
    padding: 0 0 7px 12px;
}


.btn-contact-expert {
    background: #ee5b27 none repeat scroll 0 0;
    border: 1px solid #ee5b26;
    text-align: center;
    text-transform: uppercase;
    border-radius: 0;
    color: #fff;
    font-weight: initial;
}

.btn-contact-expert:hover{
    color: #fff;
    background: #d84e1d;
}

.btn-learn-more {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ee5b26;
    text-align: center;
    text-transform: uppercase;
    border-radius: 0;
}

.btn-learn-more:hover{
    color: #fff;
    background: #d84e1d;
}

.signupnew .signupsocialbtn, .signupnewpopup .signupsocialbtn{
    padding-left: 15px;
    padding-right: 15px;
}

.newsignupsplit{
    border-color: #d7d7d6;
    margin: 20px 15px;
}
 
.signupnew .sign-up-container{
    padding: 150px 0;
}

.signupnew .sign-up-container, .signupnewpopup .sign-up-container{
    max-width: 700px;
}

.signupnewpopup .sign-up-container{
    padding: 10px 0;
}

.signupnewpopup .sign-top-head-icon p {
    color: #2299af;
    font-size: 19px;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
}

.signupnewpopup .form-row label {
    color: #585858;
    display: block;
    font-size: 19px;
    font-weight: 300;
    margin: 0 0 6px;
}

.signupnewpopup .sign-up-container .form-group {
    margin-bottom: 0;
}

.signupnewpopup .form-row {
    margin: 0 0 10px !important;
}

.modal .signupnewpopup .btn-generic{
    width: 100%;
}

.alert-danger ul li{
    list-style-type: none;
}

@media screen and (max-width: 991px){
     .related_vendors span{
         text-align:none;
     }
    .related_vendors .btn-sm{ 
        font-size:11px !important;
    }
}

/*
 * select2 styling
*/
.select2-container .select2-choice{
    background:none;
    border: none;
    height: 32px;
    padding: 0;
    box-shadow:none;
    outline: none;
}

.select2-container .select2-choice .select2-arrow{
    background: none;
    border: none;
    top:4px;
}

.select2-container .select2-choice > .select2-chosen{
    height: 32px;
    line-height: 30px;
}

.select2-drop-active{
    border-color: #d7d7d6;
}

.profile-contents .edit-buttons{
    padding: 10px 0 0 0;
}

.profile-contents .edit-buttons .btn{
    font-size: 15px;
    height: 35px;
    line-height: 35px;
    margin: 0;
    padding: 0 10px;
}

.profiletags{
    padding: 0 0 15px 0;
}

.profiletags ul > li.select2-search-choice{
    margin: 0 5px 5px 0 !important;
}

.profiletags ul > li.select2-search-choice{
    background: #afafaf !important;
    border-radius: 3px !important;
    color: #fff !important;
    cursor: inherit !important;
    display: block;
    font-size: 13px;
    font-weight: 300;
    height: 20px;
    line-height: 18px !important;
    padding: 0 10px !important;
    border: 0 !important;
    box-shadow:none !important;    
}

.profiletags ul > li.select2-search-choice div{
    margin:0 0 0 13px;
    font-size: 13px;
}

.profiletags ul > li.select2-search-choice .select2-search-choice-close{ 
    background: url("../images/cross-btn.png") no-repeat 0 0 !important;
    width:7px;
    height:7px;
    top:6px;
    left:10px;
}

.profiletags ul > li.select2-search-choice:hover{
    background:#ee5b27 !important;
    cursor: pointer;
}

.profiletags .select2-container-multi .select2-choices{
    border: 0;
    background: none !important;
    box-shadow: none !important;
}

.profiletags .select2-search-field{
    margin: 0 10px !important;
    min-width: 100px;
    border: 1px solid #aaa;
    overflow: hidden;
    height: 25px;
    display: none;
}

.profiletags .select2-search-field input{
    padding: 0 2px !important;
    margin: 0 !important;
    font-size: 13px !important;
}

.profiletags .select2-container{
    float: left;
}

.location-popup .action-buttons{
    padding-top: 0;
}

.googlemapmarker h4{
    color: #777777;
    font-size: 18px;
    margin: 0 0 5px;
    line-height: 25px;
}

.googlemapmarker p{
    color: #585858;
    font-size: 15px;
}

.googlemapmarker p i{
    margin-right: 10px;
}

.network-popup .btn-generic.btn-sm {
    font-size: 16px;
    font-weight: 300;
    height: 26px;
    line-height: 25px;
    min-width: 90px;
    padding: 0 15px;
    text-transform: capitalize;
}

#vendorsearchresult{
    height: 150px;
    overflow: auto;
}

.network-popup .search-results .wrapper{
    width: 98%;
}

.vendorheaderimg{
    position: relative;
}

.vendorheaderimg .uploadheader{
    position: absolute;
    left: 0;
    top: 0;
    height: 145px;
    width: 145px;
}

.vendorheaderimg .qq-gallery.qq-uploader{
    height: 145px;
    min-height: 145px;
}

.marketplaceplans .marketplaceplanitem .plan-bx-head{
    background: #0096ae;    
    padding: 10px 0;    
}

.marketplaceplans .marketplaceplanitem.orange .plan-bx-head{
    background: #ee5b27; 
}

.marketplaceplans .marketplaceplanitem.orange .plan-bx-new, .marketplaceplans .marketplaceplanitem.orange .plan-bx-new:hover{
    border: 1px solid #ee5b27;
}

.marketplaceplans .marketplaceplanitem .plan-bx-head h3{    
    color: #fff;
    display: block;
    font-size: 18px;
    font-weight: 300;
    padding: 10px 0;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
}

.marketplaceplans .marketplaceplanitem .plan-bx-bottom{
    border-top: 1px solid #0096ae;
}

.marketplaceplans .marketplaceplanitem.orange .plan-bx-bottom{
    border-top: 1px solid #ee5b27;
}

.marketplaceplans .marketplaceplanitem .plan-bx-bottom a{
    color: #0096ae;
    display: inline-block;
    text-transform: capitalize;
    background: none;
}

.marketplaceplans .marketplaceplanitem.orange .plan-bx-bottom a{
    color: #ee5b27;
}

.marketplaceplans .marketplaceplanitem .plan-bx-content p{
    text-align: center;
}

.marketplaceplans p{    
    font-size: 15px !important;
    font-weight: 400 !important;
    margin: 0;
    padding: 0 10px 0 10px;
}

.marketplaceplans .marketplaceplanitem .plan-bx-content{
    padding: 20px 0 15px 0;
}

.marketplaceplans h5{
    font-weight: 400;
    padding: 10px 0 0 0;
    font-size: 15px;  
    color: #585858;
    line-height: 25px;
}

.marketplaceplans h2{
    font-weight: 300 !important;
    font-size: 22px !important;
}

.marketplaceplans .plan-bx-new:hover{
    border: 1px solid #0096ae;
}

.marketplaceplans .plan-bx-new .plan-bx-head{
    border-bottom: 1px solid #0096ae;
}

.marketplaceplans .marketplaceplanitem.orange .plan-bx-new .plan-bx-head{
    border-bottom: 1px solid #ee5b27;
}

.marketplaceplanitem{
    padding: 0 0 20px 0;
}

.mkcountryselbox{
    padding:0 0 15px 0 !important;
}

.mkcountryselbox .countryitem{
    padding:0 10px 15px 0;
}

.mkcountryselbox .countryitem span, .mkcountryselbox .countryitem a{
    display: block;
    text-align: center;
}

.mkcountryselbox .countryitem a{
    padding: 0;
    margin:  0 0 15px 0;
    height: 76px;
    border: 1px solid #d7d7d6;
    background: #f8f8f8;
}

.mkcountryselbox .countryitem .country-selected{
    border: 1px solid #ee5b27;
}

.mkpromooption .select2-container{
    width: 100%;
}

.marketplaceplans .countrylist .countryitem{
    padding: 0 10px 15px 10px;
}

.network-popup .notfindmessage{
    color: #6d6d6d;
    font-size: 16px;
    font-weight: 300;
    line-height: 20px;
    margin: 0 0 12px;
}

.generic-popup .invitecompany{
    width: 100px;
}

.publishmissingalert ul{
    padding: 0;
}

.publishmissingalert ul li{
    list-style: none;
    position: relative;
    padding: 0 0 0 15px;
}

.publishmissingalert ul li:before{
    content: ""; 
    width: 10px; 
    height: 10px; 
    position: absolute;
    top: 5px; 
    left: 0; 
    border: solid 1px #ee5b27; 
    background: #fff;
}

.publishmissingalert .alerthead{
    margin: 0 auto;
    width: 70px;
    height: 61px;
    background: url("../images/alerticon360.png") no-repeat 0 0 !important;
    text-indent: -9000px;
}

.general-content{
    padding-top: 20px;
    padding-bottom: 20px;
}

.general-content p{
    font-size: 14px;
}

.btn-generic-small{  
    font-size: 15px;
    height: 32px;
    border: 0 none;
    border-radius: 0;
}

.btn-generic-small:hover{
    color: #fff;
}

.becomeprovider .btn{
    padding: 6px 12px;
}

.marketplaceplans .inline-list li{
    float: left;
}

.marketplaceplans .marketplaceplanitem h5{
    padding: 0 0 6px 0;
    margin: 0;
    text-align: left;
}

.country-holder .country-select-lable.orangebox{
    background: #ee5b27;
    color: #fff;
}

.dashprdviewbtn a{
    margin-top: 8px;
    text-align: center;
    display: block;
    text-decoration: none;
}

.dashprdviewbtn a:hover{
    color: #ee5b27;
}

.helpbtndash{
    padding-left: 50px !important;
    padding-right: 50px !important;
    font-size: 18px !important;
}

.globig-training{
    position: relative;
}

.onlinetraincustomlink{
    position: absolute;
    bottom: 38px;
    right: 138px;
    width: 160px;
    height: 20px;
    text-indent: -9000px;
}